/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "Enregistrer sous :";